@charset "UTF-8";

p {
  margin-bottom: 1em; }
  p.mb0 {
    margin-bottom: 0; }

h1 {
  text-align: center;
  font-weight: 500;
}
  h1.ver1 {
    margin-bottom: 35px;
    font-size: 2.8rem; }
    @media only screen and (max-width: 767px) {
      h1.ver1 {
        margin-bottom: 20px;
        font-size: 2.1rem; } }


h2 {
  margin-bottom: 35px;
  font-weight: 400;
  font-size: 3.5rem;
  position: relative;
  line-height: 1.6; }
  h2::after {
    content: "";
    display: block;
    background: #C70029;
    width: 2.5em;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: -5px; }
    @media only screen and (max-width: 767px) {
      h2::after {
        right: 0;
        margin: auto; } }
  @media only screen and (max-width: 767px) {
    h2 {
      text-align: center;
      font-size: 1.3em; } }

.h3-wrap {
  display: inline-block;
  min-height: 83px;
  background: url("img/h3-ico.png") no-repeat left top;
  margin-right: 40px;
  margin-bottom: 30px;
  padding-left: 50px;
  position: relative; }
  @media only screen and (max-width: 767px) {
    .h3-wrap {
      display: block;
      margin-right: 0; } }
  .h3-wrap.ver1 {
    margin-bottom: 0; }
  .h3-wrap::before {
    content: attr(data-eng);
    position: absolute;
    top: 0;
    left: 65px;
    right: 0;
    bottom: 0;
    display: block;
    width: calc(100% - 65px);
    font-weight: 400;
    font-size: 4.0rem;
    font-family: "PT Serif", serif; }
  .h3-wrap h3 {
    padding-top: 55px;
    padding-left: 60px;
    font-weight: 400;
    font-family: "Shippori Mincho", serif;
    font-style: italic;
    letter-spacing: -0.1rem;
    position: relative; }
    .h3-wrap h3::after {
      content: "";
      display: block;
      width: 95px;
      height: 1px;
      background-color: #C70029;
      position: absolute;
      top: 52px;
      left: 45px; }
  .h3-wrap.rev::before {
    top: 55px;
    left: 120px;
    width: calc(100% - 120px);
    color: darkslateblue;
    font-style: italic;
    font-size: 1.17em;
    font-family: "Shippori Mincho", serif; }
  .h3-wrap.rev h3 {
    padding-top: 0;
    padding-left: 15px;
    font-style: normal;
    font-size: 3.6rem;
    font-family: "PT Serif", serif; }
    .h3-wrap.rev h3 .etc {
      color: slategrey;
      font-size: 2.0rem; }
      .h3-wrap.rev h3 .etc::before {
        content: "－";
        margin-left: 10px;
        margin-right: 5px; }
      .h3-wrap.rev h3 .etc::after {
        content: "－";
        margin-left: 5px; }

h3.h3-1 {
  display: flex;
  align-items: center;
  margin: 2em 0;
  padding: 0 0 0 2em;
  font-weight: 500;
  font-size: 2.3rem;
  font-family: "Shippori Mincho", serif;
  font-style: italic;
  position: relative; }
  h3.h3-1::before {
    content: url("img/h3-ico.png");
    width: 3em;
    height: 100%;
    position: absolute;
    top: -15px;
    left: -7px;
    transform: scale(0.75); }
  h3.h3-1::after {
    content: "";
    display: block;
    width: calc(100% - 1.8em);
    height: 1px;
    background: #ddd;
    position: absolute;
    bottom: -8px;
    right: 0; }
  @media only screen and (max-width: 767px) {
    h3.h3-1 {
      padding-left: 2.5em;
      font-size: 1.18em; } }

.slide-media,
.thumb-media {
  position: relative;
  overflow: hidden; }
  .slide-media img,
  .thumb-media img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    object-fit: cover; }

.main-slide {
  overflow: hidden; }
  .main-slide .swiper {
    max-width: 100%;
    margin: auto;
    overflow: visible;
    background: #000; }
  .main-slide .thumb-wrapper {
    max-width: 1200px;
    margin: auto;
    padding: 0 20px; }
  .main-slide .swiper-fade .swiper-slide {
    transition-property: opacity, transform !important;
    pointer-events: none; }
  .main-slide .swiper-fade .swiper-slide-active {
    pointer-events: auto; }
  .main-slide .slide {
    display: block;
    overflow: hidden;
    max-height: 900px; }
  .main-slide .slide-media {
    display: block;
    padding-top: 62.5%;
    max-height: 900px; }
    .main-slide .slide-media img {
      max-height: 900px;
      object-fit: contain; }
  .main-slide .thumb-wrapper {
    margin-top: 30px;
    margin-bottom: 30px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: minmax(100px, auto);
    gap: 30px;
    overflow: hidden;
    transition: 0.8s; }
    @media only screen and (max-width: 767px) {
      .main-slide .thumb-wrapper {
        display: none; } }
  .main-slide .thumb-media {
    cursor: pointer;
    transition: 0.8s;
    padding-top: 62.5%; }
    .main-slide .thumb-media:hover {
      opacity: 0.3; }
    .main-slide .thumb-media img {
      transition: var(--transition); }
  .main-slide .thumb-media-active {
    opacity: 0.3; }

.bg-yel {
  background: #FBFBF7;
  padding: 100px 0; }
  @media only screen and (max-width: 767px) {
    .bg-yel {
      padding: 30px 0; } }

.btn-listbox {
  list-style: none;
  display: flex;
  flex-flow: row wrap; }
  @media only screen and (max-width: 767px) {
    .btn-listbox {
      flex-direction: column; } }
  .btn-listbox li {
    margin-right: 20px;
    margin-bottom: 20px; }
    .btn-listbox li:nth-last-of-type(1) {
      margin-right: 0; }
    @media only screen and (max-width: 767px) {
      .btn-listbox li {
        margin-right: 0;
        text-align: center; }
        .btn-listbox li:nth-last-of-type(1) {
          margin-bottom: 0; } }
    .btn-listbox li img {
      max-width: 100%;
      height: auto; }
  .btn-listbox.col3li li {
    width: calc((100% - 40px) /3); }
    @media only screen and (max-width: 767px) {
      .btn-listbox.col3li li {
        width: 100%; } }
    .btn-listbox.col3li li.btn-wrap a.ard {
      width: 100%;
      height: 100%; }
      @media only screen and (max-width: 767px) {
        .btn-listbox.col3li li.btn-wrap a.ard {
          width: 250px;
          height: auto; } }

section.skd, article.skd {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap; }
  @media only screen and (max-width: 767px) {
    section.skd, article.skd {
      flex-direction: column; } }
  section.skd::after, article.skd::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    margin-top: 50px;
    background: white;
    background: linear-gradient(90deg, white 0%, silver 50%, white 100%); }
  section.skd .btn-box_skd, article.skd .btn-box_skd {
    list-style: none;
    display: flex;
    flex-flow: row wrap;
    flex: 1; }
    @media only screen and (max-width: 767px) {
      section.skd .btn-box_skd, article.skd .btn-box_skd {
        flex-direction: column; } }
    section.skd .btn-box_skd li img, article.skd .btn-box_skd li img {
      max-width: 100%;
      height: auto; }
    @media only screen and (max-width: 1169px) {
      section.skd .btn-box_skd, article.skd .btn-box_skd {
        flex: auto;
        margin-top: 30px; } }
    section.skd .btn-box_skd li, article.skd .btn-box_skd li {
      width: calc((100% - 40px) /3); }
      @media only screen and (max-width: 767px) {
        section.skd .btn-box_skd li, article.skd .btn-box_skd li {
          width: 100%;
          text-align: center; } }
      section.skd .btn-box_skd li:not(:last-child), article.skd .btn-box_skd li:not(:last-child) {
        margin-right: 20px; }
        @media only screen and (max-width: 767px) {
          section.skd .btn-box_skd li:not(:last-child), article.skd .btn-box_skd li:not(:last-child) {
            margin-right: 0;
            margin-bottom: 20px; } }

.box-in {
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding-right: 20px;
  padding-left: 20px; }
  @media only screen and (max-width: 767px) {
    .box-in {
      width: 100%; } }

@media only screen and (max-width: 767px) {
  .home2 dl {
    margin-bottom: 50px;
    flex-direction: column-reverse; } }
.home2 dl dt img {
  width: 100%;
  max-width: 100%;
  height: auto;
  height: 100%;
  object-fit: cover; }
.home2 dl dt.movie {
  background: #000; }
.home2 dl dt.studio img {
  object-position: 0 50%; }
.home2 dl dd {
  padding: 50px 0; }
  @media only screen and (max-width: 767px) {
    .home2 dl dd {
      padding-top: 0;
      padding-bottom: 30px; } }
.home2 dl:nth-child(odd) dd {
  padding-left: 60px; }
  @media only screen and (max-width: 1240px) {
    .home2 dl:nth-child(odd) dd {
      padding-right: 20px; } }
  @media only screen and (max-width: 767px) {
    .home2 dl:nth-child(odd) dd {
      padding-left: 20px; } }
.home2 dl:nth-child(even) {
  flex-direction: row-reverse; }
  @media only screen and (max-width: 767px) {
    .home2 dl:nth-child(even) {
      flex-direction: column-reverse; } }
  .home2 dl:nth-child(even) dd {
    padding-right: 60px; }
    @media only screen and (max-width: 1240px) {
      .home2 dl:nth-child(even) dd {
        padding-left: 20px; } }
    @media only screen and (max-width: 767px) {
      .home2 dl:nth-child(even) dd {
        padding-right: 20px; } }
.home2 dl:nth-last-of-type(1) {
  margin-bottom: 0; }

.btn-wrap a {
  display: inline-block;
  text-decoration: none;
  line-height: 1; }
  .btn-wrap a::before {
    content: url("img/arrow1.png");
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle; }
  .btn-wrap a.ard {
    display: flex;
    align-items: center;
    width: 250px;
    padding: 13px 0;
    background: transparent;
    border: solid 1px #019AE6;
    line-height: 1;
    position: relative;
    z-index: 1;
    overflow: hidden; }
    @media only screen and (max-width: 767px) {
      .btn-wrap a.ard {
        margin-right: auto;
        margin-left: auto; } }
    .btn-wrap a.ard::before {
      margin-left: 30px;
      line-height: 0; }
    .btn-wrap a.ard::after {
      content: "";
      width: 100%;
      position: absolute;
      top: 0;
      right: -60px;
      z-index: -1;
      border-right: 60px solid transparent;
      border-bottom: 60px solid #CFECFA;
      transform: translateX(-100%); }
    .btn-wrap a.ard:hover::after {
      transform: translateX(0); }
.btn-wrap.rig {
  text-align: right; }
  .btn-wrap.rig a {
    text-decoration: underline;
    color: #0164B4; }

.ceo {
  text-align: right;
  font-size: 2.8rem; }
  .ceo .posi {
    display: inline-block;
    margin-right: 1em;
    font-size: 2.2rem; }
    @media only screen and (max-width: 767px) {
      .ceo .posi {
        font-size: 1.6rem; } }

.box-topics {
  width: 100%;
  height: 550px;
  overflow-y: scroll; }

.list-topics {
  list-style: none;
  display: flex;
  flex-flow: row wrap;
  width: 100%; }
  .list-topics li {
    display: flex;
    flex-flow: row wrap;
    width: 50%;
    padding: 35px;
}
    .list-topics li:nth-of-type(1), .list-topics li:nth-of-type(2) {
      padding-top: 0; }
    @media only screen and (max-width: 767px) {
      .list-topics li {
        width: 100%;
        padding-right: 25px;
        padding-left: 0; } }
    .list-topics li p {
      margin-bottom: 0;
      text-decoration: underline; }
    .list-topics li a {
      color: #0164B4; }
    .list-topics li .box-img {
      width: 30%;
      max-width: 150px; }
      @media only screen and (max-width: 767px) {
        .list-topics li .box-img {
          max-width: none; } }
      .list-topics li .box-img img {
        max-width: 100%;
        height: auto; }
    .list-topics li .box-txt {
      width: calc(100% - 30%);
      padding-left: 30px;
      color: #000;
      text-decoration: none; }
      @media only screen and (max-width: 767px) {
        .list-topics li .box-txt {
          padding-left: 20px; } }
      .list-topics li .box-txt p {
        text-decoration: none; }
      .list-topics li .box-txt p.txt-day {
        margin-bottom: 1em;
        text-decoration: none;
        color: #000; }
        @media only screen and (max-width: 767px) {
          .list-topics li .box-txt p.txt-day {
            margin-bottom: .5em;
            font-size: 1.4rem; } }
      .list-topics li .box-txt p.txt-tit {
        margin-bottom: 1em;
        color: #0164B4;
        text-decoration: underline; }
      .list-topics li .box-txt a.more-link {
        color: #0164B4;
        text-decoration: underline; }

.youtube-wrap {
  position: relative;
  padding-bottom: 56.25%;
  /*アスペクト比 16:9の場合の縦幅*/
  height: 0;
  overflow: hidden; }
  .youtube-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

a .img-up {
  display: block;
  overflow: hidden; }
  a .img-up img {
    max-width: 100%;
    height: auto;
    transition: 0.5s; }
a:hover .img-up img {
  transform: scale(1.1, 1.1); }

/* アダージョクラス */
.box_tit {
  max-width: 350px;
  padding-right: 30px;
}
@media only screen and (max-width: 767px) {
  .box_tit {
    max-width: none;
    padding-right: 0;
    text-align: center;
  }
  .box_tit .h3-wrap {
    display: inline-block;
    margin-right: 50px;
  }
}
.box_tit p.txt_explanation {
  margin-top: 1em;
}

.box_newClass {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  flex: 1;
}
.box_newClass > div {
  width: calc((100% - 30px) /2);
}
@media only screen and (max-width: 767px) {
  .box_newClass > div {
    width: 100%;
    text-align: center;
  }
}
.box_newClass > div video {
  width: 100%;
  height: 300px;
  max-width: 430px;
  box-shadow: 0 0 8px #eee;
}
.box_newClass p {
  margin-top: 5px;
  margin-bottom: 15px;
  text-align: center;
  font-weight: bold;
}

.line_grad_gry {
  margin-top: 20px;
}
.line_grad_gry article.skd::after {
  display: none;
  margin-top: 0;
}
      .line_grad_gry::before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: white;
    background: linear-gradient(90deg, white 0%, silver 50%, white 100%); }
    @media only screen and (max-width: 767px) {
      .line_grad_gry::before {
        display: none;
      }
    }